C, 8.            SOPHIA   ALEXIEF^A.               21
Sophia was born in Oftober^ 1658,    Her fa*
tlier, Alex&y Michaelovitch, was twice married;
by
tiality to Peter, as becaufe he was prejudiced againft prince VanlU
Galitzin, Sophia's prime miniller, for having degraded his relation
and patron general Patrick Gordon.    See Korb Diarinm, p. ai6.
%. Thefecond author is La Neuville, in his " Relation Je la Mof-
tQ<vie" who dignifies himfelf with the title of envoy from the king
of Poland to the court of Mofeow, an4 is generally fuppofed to
have been refident in that city at the time of Sophia's fill. His
authority, therefore, is deemed unqueftionable, and the enemies of
this princefs have not failed to cite it in proof of their accufations.
Any perfon, however, in the leaft converfant with the hiftory of
Kaffia, will perceive in this woi*k the grofTeft contradictions, and
the moft abfurd tales. The author, after loading the character of
Sophia with more deceit and cruelty than ever difgraced a Tiberius,
or a Cxfar Borgia, afifecls the mod perfect knowledge of the fecrct
cabals between her and prince Galitzin : he afferts their intention
of marrying, of re-uniting the Greek and Latin churches, of com-
pelling Peter to affiime the monaftic habit, or, if that failed, of af-
faffinating him, of declaring the children of Ivan illegitimate, and
of fecuring the throne to themfelves and their heirs. And as if
this chimerical project was fure of Juccefs, he adds, prince Galitzin
had'ftill further views : he hoped, by re-uniting Ruflla to the Ro-
man catholic church, to obtain the pope's permiffion (if he fhoujd
furvive Sophia) to appoint his fon fucceflbr to the thrane, in pre-
ference to thofe whom he mould have by the princefs, while his
wife was alive. But fuch abfurd accounts carry their own refuta~
tion, and the writer who retails them muft furely xieferve no cre-
dit, even fhould he be " le temoin oculaire," as Voltaire ftyles him,
" de ce qui fe palTa/* But the truth is, this envoy to Mofeow is
a fuppofititious perfon: the author was Adrien Bailtet, who fl-yled
himfelf de la Neuville, from a village of that name, in which he
was born, and was never in Ruffia. The <e Relation tie la Mofco<vie"
was published at the, Hague in 1699 ; and was probably compiled
by the author from the vague accounts of fome of Peter's adherents,
who in 1697 accompanied that Monirch into Holland.
c 3                                           Tn